CESA-2007:0395 Low CentOS 3 x86_64 mod_perl - security update
Posted on: 06/14/2007 07:24 PM

CentOS Errata and Security Advisory CESA-2007:0395

mod_perl security update for CentOS 3 x86_64:
https://rhn.redhat.com/errata/RHSA-2007-0395.html

The following updated file has been uploaded and is currently syncing to the mirrors:

x86_64:
updates/x86_64/RPMS/mod_perl-1.99_09-12.ent.x86_64.rpm
updates/x86_64/RPMS/mod_perl-devel-1.99_09-12.ent.x86_64.rpm

source:
updates/SRPMS/mod_perl-1.99_09-12.ent.src.rpm

You may update your CentOS-3 x86_64 installations by running the command:

yum update mod_perl\\*




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070395_low_centos_3_x86_64_mod_perl__security_update.html)